
WashU Epigenome Browser - Bug # 169

Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 03/02/2014 Assignee:

Updated: 03/03/2014 Due date:

Subject: long range tracks not appeared in 2nd panel and also freeze 2nd panel

Description

    -  steps I did

        -  load roadmap

        -  open 2nd panel

        -  load long range hub

        -  add IMR90 Hi-C

        -  see screenshot please

History

#1 - 03/03/2014 07:15 am - Xin Zhou

cannot reproduce this problem on both TEST and PUBLIC

please test again and give more information

#2 - 03/03/2014 08:57 am - Daofeng Li

yes, you are right.

I tried 3 times on Win7 last night, but didn't see this on MacOSX this morning. Will do more test when back to PC.

#3 - 03/03/2014 11:16 pm - Daofeng Li

- Status changed from New to Closed

yes, seems the 2nd panel get working after a delay of 5 seconds here...closed.
